/***********************
Header customize
************************/
#header_main{
	height:72px;
	z-index: 100
}

#sidebar_main{
	z-index: 101;
}

#menu_top_dropdown .top_menu_toggle{
	line-height:70px;
	height: 72px;
	color: #5c7099;
}

#header_main .sSwitch{
	margin-top:22px;
}

#header_main .uk-navbar .uk-navbar-nav{
	margin-top:12px;
}

#page_content_inner {
    padding: 48px 24px 100px;
	background-color: #ececec;
}

#sidebar_main {
    box-shadow: 2px 2px 5px rgba(0,0,0,.26);
    border-right-color: rgba(0,0,0,.25);
}

.app_theme_i .md-btn-primary, .app_theme_i .md-btn-primary:active, .app_theme_i .md-btn-primary:focus, .app_theme_i .md-btn-primary:hover {
    background: #ffae00;
    color: #fff;
}

.icon-btn i{
	font-size:17px;
	line-height: 25px;
}

#header_main .sSwitch .sSwitchIcon, #header_main .sSwitch .sSwitchIcon:after, #header_main .sSwitch .sSwitchIcon:before{
	background: #5c7099;
}

#header_main .sSwitch:before{
	background: rgb(92, 112, 153);
}

#header_main .uk-navbar .uk-navbar-nav>li>a{
	color: #5c7099;
}

/************************
Menu CSS
*************************/
.app_theme_i #header_main {
    background: #fff; /*ece9e9*/
}

/*.app_theme_i #header_main{
	box-shadow:none;
}*/

#sidebar_main{
	border-right:none;
	background-color: #384042;
}

#sidebar_main .menu_section>ul>li>a{
	color:#fff;
}

#sidebar_main .menu_section>ul>li>a>.menu_icon .material-icons{
	color:#fff;
}

#sidebar_main .sidebar_main_header .sidebar_logo{
	height: 80px;
    line-height: 40px;
}

#sidebar_main .sidebar_main_header .sidebar_logo a{
	margin-left:0px;
	margin-top:5px;
}

#sidebar_main .sidebar_main_header{
	text-align:center;
	background-size: cover;
	height: 72px;
	background-image:none;
	background-color:#fff;
}

#sidebar_main .menu_section>ul>li ul a{
	color:#fff;
}

#sidebar_main .menu_section > ul > li > a > .menu_icon{
float:left;
}

.page-header-title h5 i{
padding:0;
text-align:center;
width:40px;
}

.app_theme_i #sidebar_main .menu_section>ul>li.current_section>a .menu_title {
    color: #fbc02d;
}

.app_theme_i #sidebar_main .menu_section>ul>li.current_section>a>.menu_icon .material-icons {
    color: #fbc02d;
}

.fa-2x{
	font-size:21px;
}

/************************************
Home Services
************************************/

.card-view {
    background: #fff;
    margin-bottom: 5px;
    border: none;
    border-radius: 0;
    box-shadow: 0px 1px 25px rgba(0, 0, 0, 0.1);
    padding: 15px;
}

.bg-gradient{
	background: linear-gradient(45deg, #45c0ba, #76c880) !important;
}

.bg-gradient1{
	background: linear-gradient(45deg, #705be1, #52d8c6) !important;
}

.bg-gradient2{
	background: linear-gradient(45deg, #209498, #3fc9ce) !important;
}

.bg-gradient3{
	background: linear-gradient(45deg, #009BFF, #00D9FD) !important;
}

.bg-gradient4{
	background: linear-gradient(45deg, #f16e3c, #e3c94b) !important;
}

.bg-gradient5{
	background: linear-gradient(45deg, #5c7099, #738cbf) !important;
}

.bg-gradient6{
	background: linear-gradient(45deg, #2a80b2, #0c4266) !important;
}

.bg-gradient7{
	background: linear-gradient(45deg, #635bd6, #f742aa) !important;
}

.pa-0 {
    padding: 0px !important;
}

.sm-data-box .data-wrap-left, .sm-data-box .data-wrap-right {
    padding-top: 19px;
    padding-bottom: 19px;
    min-height: 99px;
}

.sm-data-box .counter {
    font-size: 24px;
	font-weight: 900;
}

.block {
    display: block !important;
}

.txt-light {
    color: #fff !important;
}

.uppercase-font {
    text-transform: uppercase !important;
}

.font-13 {
    font-size: 13px !important;
}

.sm-data-box .data-wrap-right .data-right-rep-icon {
    display: inline-block;
    font-size: 40px;
    padding-top: 10px;
}

.table-display{
	list-style:none;
	margin:0;
	padding:0;
	display:table;
	width:100%;
}

.table-display li{
	display:table-cell;
	vertical-align:top;
}

.sm-data-box  li:first-child{
	width:70%;
}

.sm-data-box  li:last-child{
	width:30%;
}

.heading_c{
	font-weight:900;
	border-bottom: 1px solid #CCC;
    padding-bottom: 10px;
    padding: 12px 18px;
}

.page-header-title h5 {
    font-weight: 500;
	font-size:18px;
	margin-bottom:1.5em;
}

.page-header-title h5 strong{
	color:#5c7099
}

.page-header-title h5 i{
	padding:0px 10px;
}

.page-header-name h5{
	margin-bottom:0.5em;
}

/*******************************
Header Form
********************************/

.top-header{
	padding:12px 10px;
	background-color:#fff;
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
    box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}

.top-header h4{
	margin-bottom:0px;
	line-height:32px;
}

.sidebar_main_active .top-header, .sidebar_main_open .top-header{
	margin-left:240px;
}

.top-bar-form ul{
	list-style:none;
	float:right;
	margin-bottom:0;
	padding-left:8px;
}

.top-bar-form ul li{
	display:inline-block;
	margin-bottom:10px;
}

.top-bar-form ul li{
	margin-bottom: 0;
}

/*.top-bar-form ul li:last-child{
	width:100%;
}*/

#header_main .uk-navbar .uk-navbar-nav>li .uk-dropdown{
	margin-top: 14px;
}

.top-bar-form ul li:last-child div{
	text-align:right;
}

.top-bar-form input{
	margin-right:10px;
	padding:7px 10px;
}

.top-bar-form .k-combobox .k-dropdown-wrap:before, .top-bar-form .k-numeric-wrap:before, .top-bar-form .k-picker-wrap:before{
	height: 1.85em;
}

.top-bar-form .k-picker-wrap .k-input{
	height: 1.85em;
    line-height: 1.9em;
}

.k-picker-wrap .k-select{
	min-height: 1.85em;
    line-height: 1.8em;
}

.top-bar-form .k-picker-wrap.k-state-default{
	background-color: #e6e0e0;
    border-color: #fff;
    border: 1px solid #CCC;
}


.uk-dropdown.uk-dropdown-xlarge {
    width: 634px;
}

#form-toggle {
    display: block;
    position: relative;
    text-align: center;
    padding-top: 4px;
}

.form-dropdown-active{
	transform: scale(1,1);
    opacity: 1;
	display:block;
}

.datepicker{
	width:220px;
}

.top-bar-form .md-btn+.md-btn {
    margin-left: 0px;
}

.k-block, .k-draghandle, .k-grid-header, .k-grouping-header, .k-header, .k-pager-wrap, .k-treemap-tile, html .km-pane-wrapper .k-header {
    background-color: #5c7099;
}

.k-calendar td.k-state-selected{
	background-color: #ffaa00;
	border:none;
}

.k-calendar td:hover{
	background-color: #ffaa00;
}

.k-calendar .k-header .k-link:hover{
	background-color:#485c85;
}

.app_theme_i .md-btn-kveso, .app_theme_i .md-btn-kveso:active, .app_theme_i .md-btn-kveso:focus, .app_theme_i .md-btn-kveso:hover{
	background-color:#5c7099;
}

.md-input-wrapper .md-input-bar:after, .md-input-wrapper .md-input-bar:before{
	background: #5c7099;
}

.client-logo img{
	height:80px;
	width:auto;
	text-align:center;
}

.hotel-name{
	font-size:20px;
}

.hotel-name strong{
	font-weight:700;
}

#form-dropdown:after{
	position: absolute;
    top: -13px;
    right: 12.5%;
    content: '';
    display: block;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    margin-left: -6px;
    z-index: -1;
    -webkit-transition: all .1s ease-in 0s;
    transition: all .1s ease-in 0s;
}

#form-dropdown:after{
	border-bottom-color: #fff;
    -webkit-transition: all 280ms cubic-bezier(.4,0,.2,1);
    transition: all 280ms cubic-bezier(.4,0,.2,1);
    z-index: 1104;
}

.client-logo{
	position:absolute;
	left:44%;
	padding:10px 0;
}

.client-logo img{
	height:50px;
}
/********************************
Datatables
*********************************/
#dt_default  tr td, #dt_default  tr th{
	border:1px solid #CCC;
}

#dt_default thead{
	background-color:#46597f;
}
#dt_default thead th{
	color:#fff;
}
#dt_default tbody tr:nth-child(even){
	background-color:#f2f2f2;
}

/*style datatble by classname */
.dt_default  tr td, .dt_default  tr th{
	border:1px solid #CCC;
}

.dt_default thead{
	background-color:#46597f;
}
.dt_default thead th{
	color:#fff;
}
.dt_default tbody tr:nth-child(even){
	background-color:#f2f2f2;
}

.app_theme_i .uk-pagination>li.uk-active>a, .app_theme_i .uk-pagination>li.uk-active>span{
	background: #ffae00;
}

.app_theme_i .uk-pagination>li>a:hover {
    background: #f3d491;
}

.download-link i{
	color:#519623;
}

/****************************
User Details
*****************************/
.page-header-title h5 {
    font-weight: 500;
    font-size: 18px;
	margin-top: 0.5em;
}

.button-group{
	text-align:right;
}

.chip {
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #dedada;
	width:80%;
}

.chip img {
    float: left;
    margin: 0 10px 0 -25px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.chip-x{
	cursor:pointer;
}

.pull-right{
	float:right;
}

.no-shadow{
	box-shadow:none;
}

.topheading .md-card-toolbar-heading-text {
    color: #ffae00;
    text-transform: uppercase;
}

.user-details h4{
	border-bottom:1px solid #ffaa00;
}

.title-def-black {
    position: relative;
}

.title-def-black h3 {
    color: #333;
    padding-bottom: 5px;
		font-size: 14px;
}

.title-def-black:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 4px;
    width: 70px;
    background-color: #ffaa00;
}

.title-def-black:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    border-bottom: 2px solid #ddd;
}

.user-details .md-input-wrapper label{
	font-weight:500;
}
.user-details .md-input-wrapper select{
	padding:10px 4px;
}

.btn-edit{
	position:absolute;
	right:10px;
	top:10px;
}

.hideDivs{
	display:none;
}

#draggablediv {
    display: none;
    position: absolute;
    z-index: 9;
    background-color: #f1f1f1;
    text-align: center;
    border: 1px solid #d3d3d3;
    padding-left: 0px !Important;
	left: 35%;
	bottom: 3%;
}

.close-btn {
    background-color: #ffae00;
    width: 30px;
    height: 30px;
    padding: 10px;
    position: absolute;
    border-radius: 50%;
    top: -15px;
    right: -10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.close-btn i {
    font-size: 22px;
    line-height: 1;
    color: #fff;
}

.image-display div img {
    height: 350px;
}

.close-btn i {
    font-size: 22px;
    line-height: 19px;
    color: #fff;
}

/********************
Modal
*******************/

.uk-modal-sm{
	width:350px;
}

.uk-modal-dialog>.uk-close:first-child {
    top: -10px;
    right: -9px;
    position: absolute;
    float: none;
    margin: 0;
    border-radius: 50%;
    color: #fff;
    padding: 5px;
	background-color:#ffaa00;
	/* top: -9px!important;
	right: -14px!important;
	width: 30px;
	height: 30px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	padding: 0; */
}

.uk-close:after{
	color: #fff;
}

.modal-table{
	width:100%;
	border-collapse:collapse;
}

.modal-table tr th{
	text-align:left;
	background-color:#384042;
	color:#fff;
}

.modal-table tr th,.modal-table tr td{
	border:1px solid #CCC;
	padding:5px;
}

.uk-modal-dialog .uk-modal-header {
    background: 0 0;
    border-bottom: none;
	margin: -24px -24px 15px -24px;
    margin-bottom: 30px;
    padding: 10px 20px;
    overflow: hidden;
    background-color: #5c7099;
    color: #fff;
	border-radius:2px 2px 0 0;
}

.uk-modal-dialog .uk-modal-header .uk-modal-title{
	color:#fff;
}

.table-striped tbody tr:nth-child(even){
	background-color:#f2f2f2;
}

.flash-button{
	background-color:#d9534f !important;
	color:#fff;
	border:none;

	animation-name: flash;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

	//Firefox 1+
	-webkit-animation-name: flash;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	//Safari 3-4
	-moz-animation-name: flash;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}

@keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.7; }
    100% { opacity: 1.0; }
}

//Firefox 1+
@-webkit-keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.7; }
    100% { opacity: 1.0; }
}

//Safari 3-4
@-moz-keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.7; }
    100% { opacity: 1.0; }
}

/**************************************
Login
****************************************/
.login-page{
	padding-top:0px;
}

.container-scroller {
    overflow: hidden;
}

.container-fluid {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

.page-body-wrapper {
    min-height: calc(100vh - 70px);
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    padding-right: 0;
}

.page-body-wrapper.full-page-wrapper {
    width: 100%;
    min-height: 100vh;
}

.d-flex{
	display:flex !Important;
}


.align-items-stretch{
	align-items: stretch !important;
}

.content-wrapper {
    background: linear-gradient(to left, #fff1eb 0%, #c4cde0 100%);
    padding: 1.75rem 2.25rem 0 2.75rem;
    width: 100%;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.auth.auth-img-bg {
    padding: 0;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-left: -20px;
}

.flex-grow {
    flex-grow: 1;
}

.justify-content-center{
	justify-content: center !important;
}

.col-lg-6 {
	position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 20px;
    flex: 0 0 47%;
    max-width: 50%;
}

.p-3 {
    padding: 1rem !important;
}

.text-left {
    text-align: left !important;
}

.auth .auth-form-transparent {
    background: transparent;
}


.auth.auth-img-bg .auth-form-transparent {
    width: 55%;
    margin: auto;
}

.flex-row{
	flex-direction: row !important;
}

.auth .login-half-bg {
    background: url('../img/kveso/login_bg.jpg');
    background-size: cover;
}

.brand-logo img{
	height:150px;
}

.mb-30{
	margin-bottom:30px;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-danger {
    color: #fff;
    background-color: #bd1c1c;
    border-color: #ebccd1;
}

.md-alert{
	padding:30px 25px;
	text-align:center;
	font-size:16px;
	line-height:30px;
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.footer{
	text-align:center;
}

.no-striped tr:nth-child(even){
	background-color:#fff !Important;
}

.no-striped tr.deactivated{
	background-color:#f2dede !Important;
}

.offset-3{
	margin-left:33.333%;
}

.minHeight{
	min-height:400px;
}

.btn-danger{
	    background-color: #f05050 !Important;
}

.btn-xs{
	padding:2px 5px;
}

.mr-0>i, .md-btn-icon.mr-0>i{
	margin-right:0px;
}

.error_page_header{
	background: linear-gradient(45deg, #5c7099, #738cbf) !important;
}

.no-padding{
	padding:0px !important;
}


.btn-group{
	display:none;
	/*position:absolute;
	top:11px;
	right:10px;*/
}

.btn-success{
	background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}

.btn-danger{
	background-color: #d9534f !important;
    border-color: #d43f3a !important;
}

.text-center{
	text-align:center;
}

.current-logo h5{
	margin:0 !Important;
}

.pl-0{
	padding-left:0px;
}

.uk-datepicker-nav{
	background: #5c7099;
}

.uk-datepicker-table a.uk-active{
	background-color: #ffaa00;
}

/*************************
        loding
*************************/
#preloader { background-color:#fff; bottom:0; height:100%; left:0; overflow:hidden !important;  position:fixed; right:0; top:0; width:100%; z-index:99999; text-align:center;}
.clear-loading { text-align: center;  position: absolute; top: 50%; left: 50%; margin-left: -50px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; display:inline-block;  text-align:center; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); }
 /*Loading Effect */
.loading-effect { width: 100px; height: 100px; }
.loading-effect > span,
.loading-effect > span:before,
.loading-effect > span:after { content: ""; display: block; border-radius: 50%;  border: 3px solid #18bfc3; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.loading-effect > span { width: 100%; height: 100%; top: 0; left: 0;  border-left-color: transparent;  -webkit-animation: effect 2s infinite linear;  -moz-animation: effect 2s infinite linear; -ms-animation: effect 2s infinite linear; -o-animation: effect 2s infinite linear; animation: effect 2s infinite linear;}
.loading-effect > span:before { width: 75%; height: 75%; border-right-color: transparent; }
.loading-effect > span:after { width: 50%; height: 50%; border-bottom-color: transparent; }
@-webkit-keyframes effect {
  from { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
  to {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes effect {
  from { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
  to {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes effect {
  from { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
  to {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes effect {
  from { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
  to {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes effect {
  from { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); }
}

/***************************************
Sticky
***************************************/
.content {
  overflow: hidden; }
  .content.right .sidebar {
    float: right;
    margin: 10px;
    margin-left: 0; }
  .content.right .main {
    margin: 0px;
    margin-right: 0px;
	text-align:right;}
  .content.double .main {
    margin-left: 434px; }
  .content .sidebar {
    width: 200px;
    height: 66px;
    margin: 10px;
    margin-right: 0;
    border: 1px solid red;
    float: left;
    overflow: hidden;
    font-family: sans-serif; }
    .content .sidebar.alt {
      height: 133px; }
    .content .sidebar.tall {
      height: 400px; }
    .content .sidebar.medium {
      height: 300px; }
    .content .sidebar.flat {
      border: 0;
      height: auto; }
  .content .inner {
    border: 1px solid red;
    height: 66px;
    margin: 10px 0; }
    .content .inner.static {
      margin-top: 0;
      border: 1px solid blue; }
  .content .item {
    display: inline-block;
    vertical-align: top;
    /*width: 120px;
    border: 1px solid blue;*/
    font-size: 16px;
    margin: 0px;
    overflow: hidden; }
    .content .item.sticky {
      /*border: 1px solid red;
      height: 100px;*/ }
  .content .inline_columns {
    font-size: 0; }
  .content .main {
    margin: 0px;
    margin-left: 222px;
    /*border: 1px solid blue;*/
    height: auto;
    overflow: hidden;
	z-index:10;
		}
    .content .main.short {
      height: 133px; }
    .content .main.tall {
      height: 600px; }

/********************************
MENU SIDEBAR
********************************/
.sidebar_slim_inactive #sidebar_main{
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.sidebar_slim_active #sidebar_main{
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.sidebar_slim_inactive #header_main{
	margin-left:66px;
}

.sidebar_slim_inactive #page_content{
	margin-left:66px;
}

.sidebar_slim_inactive #sidebar_main{
	border-right: none;
    background-color: #384042;
}

.sidebar_slim_inactive #sidebar_main .sidebar_main_header .sidebar_logo a{
	margin-left: 0px;
}

.k-dropdown{
	width:100%;
	border-radius: 0px;
    background-color: #fff;
}

.k-dropdown .k-state-default{
	background-color: #fff;
    border: none;
    border-bottom: 1px solid #e0e0e0;
}

.uk-width-400{
	width:400px;
}


.custom-popup{
	padding:0px;
}

.custom-popup .md-card-content{
	padding:24px;
}

.custom-popup .heading_c{
	background-color: #5c7099;
    color: #fff;
	text-align:left;
}

.custom-popup .md-input-wrapper{
	text-align:left;
}

/************************
Sign Up
**************************/
.uk-tab>li.uk-active>a {
    background: #5c7099 !important;
    border-bottom-color: #ffae00;
    color: #fff;
}

.uk-tab>li>a:focus, .uk-tab>li>a:hover{
	border-bottom-color: #ffae00;
}

.overflow-show{
	overflow:inherit;
}

.req{
	color:#ed1c24;
}

/*********************
Sumo Select
**********************/
.SumoSelect > .CaptionCont{
	padding: 12px 4px !important;
	border:none !important;
	border-bottom: 1px solid #e0e0e0 !important;
}

.SumoSelect:focus > .CaptionCont, .SumoSelect:hover > .CaptionCont, .SumoSelect.open > .CaptionCont {
    box-shadow: none !important;
    border-color: #e0e0e0 !important;
}

.SumoSelect > .CaptionCont > span.placeholder {
    color: #838383 !important;
    font-style: normal !important;
}

.check-box-ins{
	margin-bottom:10px;
}

.check-box-ins label{
	margin-left:10px;
}
.form-error
{
  color:red!important;
}
@media only screen and (max-width: 1220px){
	.button-group .md-btn{
		padding: 2px 8px !important;
	}
}

/************
EXTENSION
****************/
.md-extension{
    padding:30px 15px;
  }
  .md-extension-content{
    padding-right:200px;
  }
  .md-extension-content h3{
    font-size:21px;
    font-weight:700;
    color:#5c7099;
    margin:0;
  }
  .md-extension-content p{
    margin:15px 0;
  }
  .ext-icon{
    position:absolute;
    right:20px;
    top:30px;
  }
  .ext-icon img{
    width:100px;
    height:auto;
  }

.p-0{
	padding: 0 !important;
}

.form-group label{
	display: block;
	font-size: 12px;
}

.form-group .form-control{
	width: 100%;
	padding: 3px 0;
	font-size: 12px;
	border:none;
	color:#272727;
	background-color: #fff;
	border:none;
	border-bottom: 1px solid #e3e3e3;
}

.mt-7{
	margin-top: 7px  !Important;
}

.form-group{
	overflow: hidden;
}

.tc-box{
	margin-bottom: 0px;
}

.tc-box  input[type="checkbox"] { display: none; }

.tc-box  input[type="checkbox"] + label {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 20px;
  font-size:14px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.tc-box-1  input[type="checkbox"] + label {
	padding-right: 35px;
}

.tc-box  input[type="checkbox"] + label:last-child { margin-bottom: 0; }

.tc-box  input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #ffae00;
  position: absolute;
  left: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

.tc-box input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.pull-right{
	float: right;
}

.st-box{

}

.uk-table td, .uk-table th{
	padding: 5px;
}

.uk-table tfoot td, .uk-table tfoot th, .uk-table thead th{
	font-size: 13px;
}

.badge{
	font-size: 12px;
	color: #fff;
	padding: 2px 3px;
	color:#fff;
	display: inline-block;
}

.badge-success{
	background-color:#059f48;
}

.text-success{
	color:#059f48;
}

.badge-warning{
	background-color:#fd7314;
}

.text-warning{
	color:#fd7314;
}

.badge-danger{
	background-color:#f10015;
}

.text-danger{
	color:#fd7314;
}

.mb-10{
	margin-bottom: 10px;
}

.mt-10{
	margin-top: 0 !Important;
}

.md-btn-info, .md-btn-info.uk-active, .md-btn-info:active, .md-btn-info:focus, .md-btn-info:hover {
    background: #2196f3;
		color:#fff;
}

.gdpr h3{
	display: inline-block;
	font-size: 14px;
	background-color: #ddd;
	border-radius: 50px;
	padding: 5px 10px;
	margin-bottom: 0;
	margin-top: 5px;
}

.gdpr i{
	padding-right: 10px;
}

.login-page {
		padding: 50px 24px;
	}
	.brand-logo img {
		height: 110px;
	}
	#crt-bg-shape-1, #crt-bg-shape-2 {
    top: 0;
    position: fixed;
    z-index: -1;
	}
	#crt-bg-shape-1 {
		left: 0;
		opacity: .7;
	}
	#crt-bg-shape-2 {
		right: 0;
	}
	#crt-bg-shape-2 polygon {
		fill: #b9c9e9;
	}
	#crt-bg-shape-1 polygon {
		fill: #e1e1e1;
	}
	.uk-close:after {
		/* color: #000000!important;
		margin-top: 15px!important; */
		color: #000000!important;
    margin-top: 0px!important;
	}
	.uk-close-btn:after{
		line-height: 19px!important;
		margin-top: 1px!important;
	}
	.uk-modal-dialog>.uk-close:first-child {
    /* top: -15px!important;
    right: -29px!important; */
		/* top: -9px!important;
    right: -14px!important;
    width: 30px;
    height: 30px;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    line-height: 1;
    padding: 0; */
		top: -10px!important;
	 right: -20px!important;
	 width: 30px;
	 height: 30px;
	 display: inline-flex;
	 justify-content: center;
	 align-items: center;
	 line-height: 1;
	 padding: 0;
	}
	#login_card{
		border-radius:30px;
	}
	.uk-form-row>label,.help-block{
		float: left;
	}

	.login_heading
	{
		margin-bottom:10px!important;
	}
	.uk-notify-message
	{
		display:none;
	}

	@keyframes fdin{
		from {opacity :1;}
		to {opacity :0;}
	}

	@-webkit-keyframes fdin{
		from {opacity :1;}
		to {opacity :0;}
	}
	.fdin
	{

		animation:fdin 0.5s 1;
		-webkit-animation:fdin 0.5s 1;
		animation-fill-mode: forwards;

		animation-delay:5s;
		-webkit-animation-delay:2s; /* Safari and Chrome */
		-webkit-animation-fill-mode: forwards;
	}


.heading-inner{
	margin-top: -35px;
	padding: 12px 0px;
}

.sidebar_slim_active #header_main{
	margin-left: 240px;
}

.sidebar_slim_active #page_content{
	margin-left: 240px;
}

.st-button{
	display: none;
}

.match-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.dflex {
    display: flex;
    flex-direction: column;
}

.match-box .md-card {
    display: flex;
    height: 100%;
    width: 100%;
		flex-direction: column;
}

.pc-para {
    font-size: 14px;
    line-height: 1.1;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
}

.pc-para strong {
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0px;
    display: block;
    text-transform: uppercase;
}

.ic-box{
	padding: 0px;
	text-align: center;
}

.ic-box i{
	font-size: 2rem;
	color:#c1c1c1;
	margin-bottom: 1rem;
}

.ic-box .form-group label{
	text-align: left;
}

.mb-0{
	margin-bottom: 0 !important;
}

.ic-box .md-btn{
	margin-top: 0px;
}


.form-control:focus{
	border-bottom: 1px solid #ffae00;
}

.md-card-input-lg .form-control{
	padding: 6px 0;
	font-size: 14px;
}

.md-card-input-lg .form-group{
	margin-bottom: 20px;
	overflow: inherit;
}

.selectize-input{
	padding: 6px 0;
}

.selectize-control.multi .selectize-input{
	border:none;
	border-bottom: 1px solid #e3e3e3;
}

.selectize-control.multi .selectize-input.has-items{
	padding: 0 6px !important;
	padding-left: 0 !important;
}

.selectize-control.multi .selectize-input [data-value]{
	background-color: #f2f2f2 !important;
	border:none !important;
	margin-top: 5px;
	text-shadow: none;
	box-shadow: none;
}

.selectize-control.plugin-remove_button [data-value] .remove{
	font-size: 1.4rem;
	padding: 3px 5px 0 0;
}

.selectize-control.plugin-remove_button [data-value] .remove::after{
	display: none;
}


/****************************
FILE UPLOAD
****************************/
.fileuploader-items-list{
	background-color:#fff;
}

.fileuploader{
	margin-bottom: 0px;
}

.fileuploader-theme-thumbnails .fileuploader-thumbnails-input, .fileuploader-theme-thumbnails .fileuploader-items-list .fileuploader-item{
	width: calc(50% - 16px);
	padding-top:40%;
}

.fileuploader-items .fileuploader-item .fileuploader-action.fileuploader-action-remove i::after {
    content: "\f00d" !important;
    font-family: FontAwesome !important;
}

.fileuploader-theme-thumbnails .fileuploader-item .actions-holder{
	z-index: 3;
	top:10px;
	right: 5px;
	bottom: inherit;
	text-align: right;
}

.fileuploader-items .fileuploader-item .fileuploader-action i{
	display: inline-flex;
	align-items: center;
	justify-content: center;
}



.fileuploader{
	margin-top: 0;
	margin-bottom: 30px;
	padding: 0;
}

.fileuploader-input .fileuploader-main-icon {
    color: #666;
}

.fileuploader-theme-dragdrop .fileuploader-input{
	padding: 20px 0;
}

.fileuploader-items .fileuploader-item.upload-failed {
    background: transparent;
}

.fileuploader-input .fileuploader-input-button, .fileuploader-popup .fileuploader-popup-content .fileuploader-popup-button.button-success{
	background: none;
	background-color: #ffae00;
}

.fileuploader-popup .fileuploader-popup-content .fileuploader-popup-button{
}

.fileuploader-items .fileuploader-item .column-title div{
	font-weight: 500;
}

.fileuploader-items .fileuploader-item .column-title{
	color:#272727;
}

.fileuploader-input{
	background-color: #fff;
}

.fileuploader-popup .fileuploader-popup-content .fileuploader-popup-tools li a[data-action="remove"] i::after {
	content:"\f1f8";
	font-family: FontAwesome !important;
}

.fileuploader-items .fileuploader-item .fileuploader-action.fileuploader-action-download{
	display: none;
}

.mt-10{
	margin-top: 10px !important;
}

.uk-width-medium-1-35{
	width: 35%;
}

.mb-20{
	margin-bottom: 20px !important;
}

ul.icon-list,
ul.icon-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.icon-list {
  margin: 0em 0;
}

ul.icon-list li {
  margin: 0.5em;
  margin-left: 3em;
	font-size: 14px;
}


ul.icon-list li:before {
  content: '\f18e';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -2.3em;
  color: #ffaa00;
	font-size: 18px;
	margin-top: -5px;
}

.pc-para-1{
	line-height: 1.3
}

.fullwidth{
	width: 100%;
}

.form-icon{
	position: relative;
}

.form-icon i{
	position: absolute;
	top: 5px;
	right: 10px;
	font-size: 16px;
	color: #666;
	cursor: pointer;
}

.switch, .switch * {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sidenav .switch {
    float: right;
    margin-left: 0px;
}

.switch{
	position: relative;
}

.switch label {
    cursor: pointer;
}

.switch [type="checkbox"],.switch [type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

.switch [type="checkbox"]:not(:checked),.switch [type="checkbox"]:checked {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.switch label input[type="checkbox"] {
    opacity: 0;
    width: 0;
    height: 0;
}

.switch label .lever {
    content: "";
    display: inline-block;
    position: relative;
    width: 36px;
    height: 14px;
    background-color: rgba(0,0,0,0.38);
    border-radius: 15px;
    margin-right: 10px;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
    vertical-align: middle;
    margin: 0 16px;
}

.switch label .lever {
    background-color: rgba(150, 149, 149, 0.38);
    margin: 0;
}

.switch label input[type="checkbox"]:checked + .lever {
    background-color: #a3e3f9;
}

.switch label .lever::before, .switch label .lever::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    left: 0;
    top: -3px;
    -webkit-transition: left 0.3s ease, background .3s ease, -webkit-box-shadow 0.1s ease, -webkit-transform .1s ease;
    transition: left 0.3s ease, background .3s ease, -webkit-box-shadow 0.1s ease, -webkit-transform .1s ease;
    transition: left 0.3s ease, background .3s ease, box-shadow 0.1s ease, transform .1s ease;
    transition: left 0.3s ease, background .3s ease, box-shadow 0.1s ease, transform .1s ease, -webkit-box-shadow 0.1s ease, -webkit-transform .1s ease;
}

.switch label .lever::after {
    background-color: #F1F1F1;
    -webkit-box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.2),0px 2px 2px 0px rgba(0,0,0,0.14),0px 1px 5px 0px rgba(0,0,0,0.12);
    box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.2),0px 2px 2px 0px rgba(0,0,0,0.14),0px 1px 5px 0px rgba(0,0,0,0.12);
}

.switch label .lever::before {
    background-color: rgba(38,166,154,0.15);
}

.switch label input[type="checkbox"]:checked + .lever::before, .switch label input[type="checkbox"]:checked + .lever::after {
    left: 18px;
}

.switch label input[type="checkbox"]:checked + .lever::after {
    background-color: #ffae00;
}

.switch label input[type="checkbox"]:checked + .lever {
    background-color: #f9d17c;
}
